AnsweredAssumed Answered

Solr 4.2  on alfresco 4.1.4

Question asked by g_rathod on Jul 9, 2014
Latest reply on Jul 10, 2014 by g_rathod
Hi Friends,

How can I integrate solr 4.2 with my alfresco 4.1.4 (enterprise) ??
Currently alfresco uses solr 1.4 version and I want to integrate 4.2 solr version. What changes we have to make in order to achieve this?
What configuration/changes needed?

Please help.

Outcomes